source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_196.png'
filename: ein-typisches-eintracht-spiel
etag: '"164cb-5f0e4213f70c3-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:24:44 GMT'
expires: ''
